.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.640000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.640000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m12{transform:matrix(-0.420110,0.643685,-0.505537,-0.329677,0,0);-ms-transform:matrix(-0.420110,0.643685,-0.505537,-0.329677,0,0);-webkit-transform:matrix(-0.420110,0.643685,-0.505537,-0.329677,0,0);}
.m11{transform:matrix(0.197033,0.742836,-0.583337,0.154833,0,0);-ms-transform:matrix(0.197033,0.742836,-0.583337,0.154833,0,0);-webkit-transform:matrix(0.197033,0.742836,-0.583337,0.154833,0,0);}
.md{transform:matrix(0.371037,-0.672751,0.528469,0.291505,0,0);-ms-transform:matrix(0.371037,-0.672751,0.528469,0.291505,0,0);-webkit-transform:matrix(0.371037,-0.672751,0.528469,0.291505,0,0);}
.m9{transform:matrix(0.469548,0.000000,-0.099807,0.595226,0,0);-ms-transform:matrix(0.469548,0.000000,-0.099807,0.595226,0,0);-webkit-transform:matrix(0.469548,0.000000,-0.099807,0.595226,0,0);}
.m8{transform:matrix(0.476103,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.476103,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.476103,0.000000,0.000000,0.603535,0,0);}
.m19{transform:matrix(0.476129,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.476129,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.476129,0.000000,0.000000,0.603535,0,0);}
.m18{transform:matrix(0.476139,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.476139,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.476139,0.000000,0.000000,0.603535,0,0);}
.m13{transform:matrix(0.526455,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.526455,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.526455,0.000000,0.000000,0.603535,0,0);}
.mb{transform:matrix(0.535276,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.535276,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.535276,0.000000,0.000000,0.603535,0,0);}
.m17{transform:matrix(0.575350,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.575350,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.575350,0.000000,0.000000,0.603535,0,0);}
.m4{transform:matrix(0.600719,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.600719,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.600719,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.600733,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.600733,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.600733,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.600752,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.600752,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.600752,0.000000,0.000000,0.603535,0,0);}
.m3{transform:matrix(0.600759,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.600759,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.600759,0.000000,0.000000,0.603535,0,0);}
.m5{transform:matrix(0.600759,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.600759,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.600759,0.000000,0.000000,0.603535,0,0);}
.m6{transform:matrix(0.600769,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.600769,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.600769,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.mc{transform:matrix(0.603876,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603876,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603876,0.000000,0.000000,0.603535,0,0);}
.me{transform:matrix(0.631655,-0.436710,0.343363,0.496343,0,0);-ms-transform:matrix(0.631655,-0.436710,0.343363,0.496343,0,0);-webkit-transform:matrix(0.631655,-0.436710,0.343363,0.496343,0,0);}
.m10{transform:matrix(0.636613,0.430188,-0.337900,0.500078,0,0);-ms-transform:matrix(0.636613,0.430188,-0.337900,0.500078,0,0);-webkit-transform:matrix(0.636613,0.430188,-0.337900,0.500078,0,0);}
.m16{transform:matrix(0.640532,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.640532,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.640532,0.000000,0.000000,0.603535,0,0);}
.m15{transform:matrix(0.640592,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.640592,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.640592,0.000000,0.000000,0.603535,0,0);}
.m7{transform:matrix(0.675079,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.675079,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.675079,0.000000,0.000000,0.603535,0,0);}
.m14{transform:matrix(0.677287,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.677287,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.677287,0.000000,0.000000,0.603535,0,0);}
.ma{transform:matrix(0.765024,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.765024,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.765024,0.000000,0.000000,0.603535,0,0);}
.mf{transform:matrix(0.768003,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.768003,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.768003,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.232000px;}
.ls2{letter-spacing:-1.860000px;}
.lsc{letter-spacing:-1.736000px;}
.lsa{letter-spacing:-1.556000px;}
.ls9{letter-spacing:-1.520000px;}
.ls8{letter-spacing:-1.404000px;}
.ls6{letter-spacing:-1.386000px;}
.ls5{letter-spacing:-1.382400px;}
.ls7{letter-spacing:-1.368000px;}
.ls11{letter-spacing:-0.264574px;}
.lsb{letter-spacing:-0.016800px;}
.lsf{letter-spacing:-0.011200px;}
.ls13{letter-spacing:-0.008000px;}
.ls12{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.200000px;}
.lsd{letter-spacing:2.952653px;}
.ls10{letter-spacing:7.280000px;}
.lse{letter-spacing:10.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.792000px;}
.ws4{word-spacing:0.864000px;}
.ws3{word-spacing:0.960000px;}
.wsa{word-spacing:1.008000px;}
.wsc{word-spacing:1.040000px;}
.ws9{word-spacing:1.120000px;}
.wsd{word-spacing:1.320000px;}
.ws7{word-spacing:1.456000px;}
.ws8{word-spacing:1.476327px;}
.ws0{word-spacing:1.560000px;}
.ws5{word-spacing:1.584000px;}
.ws2{word-spacing:1.872000px;}
.wsb{word-spacing:2.808000px;}
._b{margin-left:-6.726800px;}
._2{margin-left:-5.328000px;}
._5{margin-left:-4.128000px;}
._1{margin-left:-3.080000px;}
._0{margin-left:-1.480000px;}
._c{width:1.120000px;}
._f{width:2.880000px;}
._e{width:4.280000px;}
._d{width:8.149600px;}
._8{width:9.965200px;}
._6{width:11.736000px;}
._7{width:13.040000px;}
._3{width:14.918400px;}
._4{width:16.254000px;}
._10{width:18.000000px;}
._a{width:31.952006px;}
._9{width:35.750400px;}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:4.000000px;}
.fs9{font-size:7.189507px;}
.fsf{font-size:10.510159px;}
.fsd{font-size:10.513597px;}
.fse{font-size:10.514325px;}
.fsb{font-size:10.516134px;}
.fsc{font-size:10.516621px;}
.fsa{font-size:10.517443px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs8{font-size:56.781794px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.fs6{font-size:96.000000px;}
.y78{bottom:43.454545px;}
.y0{bottom:65.181818px;}
.y73{bottom:69.707851px;}
.y36{bottom:71.317359px;}
.y76{bottom:72.121992px;}
.y74{bottom:101.393939px;}
.y13{bottom:101.802895px;}
.y7b{bottom:115.906792px;}
.y72{bottom:130.028795px;}
.y14{bottom:141.010483px;}
.y12{bottom:141.815358px;}
.y7a{bottom:143.848789px;}
.y7c{bottom:145.457814px;}
.y71{bottom:158.998492px;}
.y25{bottom:159.333333px;}
.y70{bottom:204.384351px;}
.y34{bottom:236.149796px;}
.y2d{bottom:238.113486px;}
.y2e{bottom:238.113573px;}
.y6f{bottom:242.044957px;}
.y2f{bottom:242.674314px;}
.y33{bottom:243.117728px;}
.y30{bottom:246.918418px;}
.y32{bottom:249.578902px;}
.y31{bottom:249.768936px;}
.y6e{bottom:279.705563px;}
.y11{bottom:317.319334px;}
.y6d{bottom:317.366169px;}
.y10{bottom:343.392062px;}
.y6c{bottom:355.026775px;}
.yf{bottom:383.513643px;}
.y6b{bottom:392.687381px;}
.y6a{bottom:430.347987px;}
.yc{bottom:442.564267px;}
.y69{bottom:468.008593px;}
.ya{bottom:476.351624px;}
.yb{bottom:476.362246px;}
.y52{bottom:505.762626px;}
.y68{bottom:508.429528px;}
.ye{bottom:511.524458px;}
.y35{bottom:513.870279px;}
.y2c{bottom:516.934277px;}
.y15{bottom:528.839645px;}
.y2a{bottom:540.521741px;}
.y2b{bottom:540.521828px;}
.y67{bottom:549.445791px;}
.y18{bottom:560.080808px;}
.y29{bottom:560.768838px;}
.y66{bottom:587.106397px;}
.y24{bottom:613.628637px;}
.y65{bottom:616.076094px;}
.y23{bottom:642.598093px;}
.y64{bottom:660.912011px;}
.y9{bottom:679.762352px;}
.y20{bottom:709.263884px;}
.y1f{bottom:709.278127px;}
.y41{bottom:712.171717px;}
.yd{bottom:715.755993px;}
.y63{bottom:721.493441px;}
.y61{bottom:722.700512px;}
.y60{bottom:767.362128px;}
.y8{bottom:770.775483px;}
.y7{bottom:796.848210px;}
.y1e{bottom:807.765440px;}
.y5f{bottom:809.609603px;}
.y4a{bottom:823.222222px;}
.y5e{bottom:838.579300px;}
.y6{bottom:839.873038px;}
.y1d{bottom:857.009097px;}
.y40{bottom:863.723066px;}
.y62{bottom:866.341926px;}
.y5d{bottom:867.548997px;}
.y16{bottom:901.578010px;}
.y1c{bottom:906.257582px;}
.y3f{bottom:921.062545px;}
.y5c{bottom:948.899044px;}
.y3e{bottom:950.032242px;}
.y3d{bottom:979.001939px;}
.y51{bottom:1004.752862px;}
.y1b{bottom:1004.754310px;}
.y5{bottom:1017.640997px;}
.y5b{bottom:1023.737428px;}
.y58{bottom:1031.420916px;}
.y48{bottom:1033.722559px;}
.y39{bottom:1045.793266px;}
.y4e{bottom:1056.979673px;}
.y4f{bottom:1056.979914px;}
.y4{bottom:1064.615843px;}
.y57{bottom:1072.557886px;}
.y38{bottom:1074.762963px;}
.y47{bottom:1080.511033px;}
.y4d{bottom:1085.949370px;}
.y1a{bottom:1103.251038px;}
.y46{bottom:1109.480730px;}
.y56{bottom:1113.694856px;}
.y4c{bottom:1114.919067px;}
.y3{bottom:1116.761298px;}
.y5a{bottom:1122.717226px;}
.y3c{bottom:1137.560333px;}
.y45{bottom:1138.450427px;}
.y4b{bottom:1143.888764px;}
.y50{bottom:1143.889005px;}
.y19{bottom:1152.499523px;}
.y55{bottom:1154.831825px;}
.y3b{bottom:1166.530030px;}
.y2{bottom:1166.559483px;}
.y42{bottom:1171.500989px;}
.y59{bottom:1193.934398px;}
.y3a{bottom:1195.499727px;}
.y37{bottom:1197.884175px;}
.y49{bottom:1210.922470px;}
.y28{bottom:1220.416081px;}
.y21{bottom:1237.872496px;}
.y44{bottom:1255.756938px;}
.y79{bottom:1263.122242px;}
.y54{bottom:1263.759334px;}
.y75{bottom:1269.217949px;}
.y27{bottom:1271.932893px;}
.y43{bottom:1290.520575px;}
.y1{bottom:1293.219102px;}
.y53{bottom:1356.316309px;}
.y77{bottom:1372.007987px;}
.y26{bottom:1374.422370px;}
.y22{bottom:1375.819433px;}
.y17{bottom:3891.595960px;}
.hc{height:0.000000px;}
.h14{height:5.521541px;}
.h1a{height:8.071802px;}
.h18{height:8.074442px;}
.h19{height:8.075002px;}
.h16{height:8.076391px;}
.h17{height:8.076765px;}
.h15{height:8.077396px;}
.h2{height:25.600000px;}
.h7{height:26.208000px;}
.ha{height:26.352000px;}
.h10{height:29.040000px;}
.h6{height:29.120000px;}
.h12{height:30.720000px;}
.h8{height:34.416000px;}
.h9{height:34.945312px;}
.hf{height:35.840000px;}
.h3{height:40.768000px;}
.he{height:41.337146px;}
.h5{height:43.680000px;}
.h1e{height:46.080000px;}
.h4{height:52.416000px;}
.hb{height:61.440000px;}
.h13{height:633.448618px;}
.h1c{height:654.232323px;}
.h1b{height:765.282828px;}
.hd{height:917.373737px;}
.h1d{height:971.691919px;}
.h11{height:1318.121212px;}
.h1f{height:1376.060606px;}
.h1{height:1412.272727px;}
.h20{height:1434.000000px;}
.h0{height:1477.454545px;}
.w4{width:388.676768px;}
.w2{width:890.818182px;}
.w3{width:893.232323px;}
.w5{width:895.646465px;}
.w6{width:896.853535px;}
.w1{width:900.474747px;}
.w0{width:956.000000px;}
.x13{left:-2414.141414px;}
.x0{left:0.000000px;}
.x3b{left:68.803030px;}
.x14{left:70.610498px;}
.x1c{left:72.048602px;}
.x21{left:77.892231px;}
.x22{left:80.146505px;}
.x2a{left:81.746932px;}
.x34{left:84.154949px;}
.x15{left:88.038909px;}
.xb{left:98.052526px;}
.x29{left:101.393939px;}
.x8{left:103.858778px;}
.x7{left:105.015152px;}
.x6{left:106.904217px;}
.x30{left:108.636364px;}
.x35{left:111.050505px;}
.x39{left:112.265542px;}
.x3a{left:113.883017px;}
.x43{left:118.790001px;}
.x19{left:131.007488px;}
.x12{left:135.534727px;}
.x1{left:139.914704px;}
.xf{left:156.114559px;}
.x2f{left:164.834920px;}
.x23{left:176.695038px;}
.x1e{left:178.376564px;}
.x24{left:180.037697px;}
.xc{left:181.770605px;}
.x25{left:185.012819px;}
.x26{left:191.464930px;}
.x27{left:195.779293px;}
.x42{left:196.999009px;}
.x5{left:208.438177px;}
.x33{left:209.901871px;}
.x2d{left:233.054694px;}
.x1a{left:235.015942px;}
.x17{left:244.820736px;}
.x10{left:248.417566px;}
.x2e{left:259.040512px;}
.x37{left:276.419192px;}
.x41{left:278.222314px;}
.x3{left:287.766622px;}
.x4{left:297.715082px;}
.x1d{left:332.651064px;}
.x2b{left:348.219379px;}
.x36{left:359.240900px;}
.x1b{left:366.841583px;}
.x2{left:378.483538px;}
.x31{left:379.617219px;}
.x9{left:382.594729px;}
.xd{left:398.725873px;}
.xa{left:409.161482px;}
.x40{left:410.988021px;}
.x3e{left:422.141837px;}
.xe{left:426.660400px;}
.x2c{left:466.474165px;}
.x3d{left:468.481040px;}
.x28{left:470.306856px;}
.x3f{left:474.923660px;}
.x38{left:498.520202px;}
.x20{left:500.934343px;}
.x3c{left:503.356483px;}
.x11{left:504.555556px;}
.x44{left:517.728560px;}
.x1f{left:546.685703px;}
.x32{left:549.099844px;}
.x18{left:657.801631px;}
.x16{left:775.865941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.232736pt;}
.ls2{letter-spacing:-1.027280pt;}
.lsc{letter-spacing:-0.958795pt;}
.lsa{letter-spacing:-0.859381pt;}
.ls9{letter-spacing:-0.839498pt;}
.ls8{letter-spacing:-0.775431pt;}
.ls6{letter-spacing:-0.765490pt;}
.ls5{letter-spacing:-0.763501pt;}
.ls7{letter-spacing:-0.755548pt;}
.ls11{letter-spacing:-0.146124pt;}
.lsb{letter-spacing:-0.009279pt;}
.lsf{letter-spacing:-0.006186pt;}
.ls13{letter-spacing:-0.004418pt;}
.ls12{letter-spacing:-0.002209pt;}
.ls4{letter-spacing:-0.001988pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.110460pt;}
.lsd{letter-spacing:1.630754pt;}
.ls10{letter-spacing:4.020753pt;}
.lse{letter-spacing:5.752770pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.437423pt;}
.ws4{word-spacing:0.477188pt;}
.ws3{word-spacing:0.530209pt;}
.wsa{word-spacing:0.556720pt;}
.wsc{word-spacing:0.574393pt;}
.ws9{word-spacing:0.618577pt;}
.wsd{word-spacing:0.729038pt;}
.ws7{word-spacing:0.804151pt;}
.ws8{word-spacing:0.815377pt;}
.ws0{word-spacing:0.861590pt;}
.ws5{word-spacing:0.874845pt;}
.ws2{word-spacing:1.033908pt;}
.wsb{word-spacing:1.550862pt;}
._b{margin-left:-3.715220pt;}
._2{margin-left:-2.942661pt;}
._5{margin-left:-2.279900pt;}
._1{margin-left:-1.701088pt;}
._0{margin-left:-0.817406pt;}
._c{width:0.618577pt;}
._f{width:1.590628pt;}
._e{width:2.363849pt;}
._d{width:4.501034pt;}
._8{width:5.503792pt;}
._6{width:6.481808pt;}
._7{width:7.202008pt;}
._3{width:8.239451pt;}
._4{width:8.977105pt;}
._10{width:9.941423pt;}
._a{width:17.647133pt;}
._9{width:19.744991pt;}
.fs7{font-size:2.209205pt;}
.fs9{font-size:3.970773pt;}
.fsf{font-size:5.804774pt;}
.fsd{font-size:5.806673pt;}
.fse{font-size:5.807075pt;}
.fsb{font-size:5.808074pt;}
.fsc{font-size:5.808343pt;}
.fsa{font-size:5.808797pt;}
.fs4{font-size:19.882845pt;}
.fs0{font-size:22.092050pt;}
.fs5{font-size:26.510460pt;}
.fs1{font-size:30.928870pt;}
.fs8{font-size:31.360656pt;}
.fs3{font-size:33.138075pt;}
.fs2{font-size:39.765690pt;}
.fs6{font-size:53.020921pt;}
.y78{bottom:24.000000pt;}
.y0{bottom:36.000000pt;}
.y73{bottom:38.499733pt;}
.y36{bottom:39.388667pt;}
.y76{bottom:39.833067pt;}
.y74{bottom:56.000000pt;}
.y13{bottom:56.225867pt;}
.y7b{bottom:64.015467pt;}
.y72{bottom:71.815067pt;}
.y14{bottom:77.880267pt;}
.y12{bottom:78.324800pt;}
.y7a{bottom:79.447867pt;}
.y7c{bottom:80.336533pt;}
.y71{bottom:87.815067pt;}
.y25{bottom:88.000000pt;}
.y70{bottom:112.881733pt;}
.y34{bottom:130.425829pt;}
.y2d{bottom:131.510377pt;}
.y2e{bottom:131.510425pt;}
.y6f{bottom:133.681733pt;}
.y2f{bottom:134.029328pt;}
.y33{bottom:134.274226pt;}
.y30{bottom:136.373352pt;}
.y32{bottom:137.842741pt;}
.y31{bottom:137.947697pt;}
.y6e{bottom:154.481733pt;}
.y11{bottom:175.255867pt;}
.y6d{bottom:175.281733pt;}
.y10{bottom:189.655867pt;}
.y6c{bottom:196.081733pt;}
.yf{bottom:211.815067pt;}
.y6b{bottom:216.881733pt;}
.y6a{bottom:237.681733pt;}
.yc{bottom:244.428800pt;}
.y69{bottom:258.481733pt;}
.ya{bottom:263.089600pt;}
.yb{bottom:263.095467pt;}
.y52{bottom:279.333333pt;}
.y68{bottom:280.806267pt;}
.ye{bottom:282.515600pt;}
.y35{bottom:283.811200pt;}
.y2c{bottom:285.503450pt;}
.y15{bottom:292.078800pt;}
.y2a{bottom:298.530836pt;}
.y2b{bottom:298.530884pt;}
.y67{bottom:303.459600pt;}
.y18{bottom:309.333333pt;}
.y29{bottom:309.713333pt;}
.y66{bottom:324.259600pt;}
.y24{bottom:338.907867pt;}
.y65{bottom:340.259600pt;}
.y23{bottom:354.907733pt;}
.y64{bottom:365.022533pt;}
.y9{bottom:375.433600pt;}
.y20{bottom:391.727333pt;}
.y1f{bottom:391.735200pt;}
.y41{bottom:393.333333pt;}
.yd{bottom:395.312933pt;}
.y63{bottom:398.481733pt;}
.y61{bottom:399.148400pt;}
.y60{bottom:423.815067pt;}
.y8{bottom:425.700267pt;}
.y7{bottom:440.100267pt;}
.y1e{bottom:446.129867pt;}
.y5f{bottom:447.148400pt;}
.y4a{bottom:454.666667pt;}
.y5e{bottom:463.148400pt;}
.y6{bottom:463.862933pt;}
.y1d{bottom:473.327200pt;}
.y40{bottom:477.035333pt;}
.y62{bottom:478.481733pt;}
.y5d{bottom:479.148400pt;}
.y16{bottom:497.942667pt;}
.y1c{bottom:500.527200pt;}
.y3f{bottom:508.704000pt;}
.y5c{bottom:524.078133pt;}
.y3e{bottom:524.704000pt;}
.y3d{bottom:540.704000pt;}
.y51{bottom:554.926267pt;}
.y1b{bottom:554.927067pt;}
.y5{bottom:562.044400pt;}
.y5b{bottom:565.411467pt;}
.y58{bottom:569.655067pt;}
.y48{bottom:570.926267pt;}
.y39{bottom:577.592933pt;}
.y4e{bottom:583.771200pt;}
.y4f{bottom:583.771333pt;}
.y4{bottom:587.988667pt;}
.y57{bottom:592.375067pt;}
.y38{bottom:593.592933pt;}
.y47{bottom:596.767600pt;}
.y4d{bottom:599.771200pt;}
.y1a{bottom:609.326933pt;}
.y46{bottom:612.767600pt;}
.y56{bottom:615.095067pt;}
.y4c{bottom:615.771200pt;}
.y3{bottom:616.788667pt;}
.y5a{bottom:620.078133pt;}
.y3c{bottom:628.276000pt;}
.y45{bottom:628.767600pt;}
.y4b{bottom:631.771200pt;}
.y50{bottom:631.771333pt;}
.y19{bottom:636.526933pt;}
.y55{bottom:637.815067pt;}
.y3b{bottom:644.276000pt;}
.y2{bottom:644.292267pt;}
.y42{bottom:647.021467pt;}
.y59{bottom:659.411467pt;}
.y3a{bottom:660.276000pt;}
.y37{bottom:661.592933pt;}
.y49{bottom:668.794000pt;}
.y28{bottom:674.037333pt;}
.y21{bottom:683.678533pt;}
.y44{bottom:693.556133pt;}
.y79{bottom:697.624000pt;}
.y54{bottom:697.975867pt;}
.y75{bottom:700.990667pt;}
.y27{bottom:702.490133pt;}
.y43{bottom:712.756133pt;}
.y1{bottom:714.246533pt;}
.y53{bottom:749.095200pt;}
.y77{bottom:757.761733pt;}
.y26{bottom:759.095200pt;}
.y22{bottom:759.866800pt;}
.y17{bottom:2149.333333pt;}
.hc{height:0.000000pt;}
.h14{height:3.049554pt;}
.h1a{height:4.458066pt;}
.h18{height:4.459525pt;}
.h19{height:4.459834pt;}
.h16{height:4.460601pt;}
.h17{height:4.460808pt;}
.h15{height:4.461156pt;}
.h2{height:14.138912pt;}
.h7{height:14.474711pt;}
.ha{height:14.554243pt;}
.h10{height:16.038828pt;}
.h6{height:16.083013pt;}
.h12{height:16.966695pt;}
.h8{height:19.008000pt;}
.h9{height:19.300340pt;}
.hf{height:19.794477pt;}
.h3{height:22.516218pt;}
.he{height:22.830558pt;}
.h5{height:24.124519pt;}
.h1e{height:25.450042pt;}
.h4{height:28.949423pt;}
.hb{height:33.933389pt;}
.h13{height:349.854467pt;}
.h1c{height:361.333333pt;}
.h1b{height:422.666667pt;}
.hd{height:506.666667pt;}
.h1d{height:536.666667pt;}
.h11{height:728.000000pt;}
.h1f{height:760.000000pt;}
.h1{height:780.000000pt;}
.h20{height:792.000000pt;}
.h0{height:816.000000pt;}
.w4{width:214.666667pt;}
.w2{width:492.000000pt;}
.w3{width:493.333333pt;}
.w5{width:494.666667pt;}
.w6{width:495.333333pt;}
.w1{width:497.333333pt;}
.w0{width:528.000000pt;}
.x13{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x3b{left:38.000000pt;}
.x14{left:38.998267pt;}
.x1c{left:39.792533pt;}
.x21{left:43.019977pt;}
.x22{left:44.265015pt;}
.x2a{left:45.148933pt;}
.x34{left:46.478884pt;}
.x15{left:48.624000pt;}
.xb{left:54.154533pt;}
.x29{left:56.000000pt;}
.x8{left:57.361333pt;}
.x7{left:58.000000pt;}
.x6{left:59.043333pt;}
.x30{left:60.000000pt;}
.x35{left:61.333333pt;}
.x39{left:62.004400pt;}
.x3a{left:62.897733pt;}
.x43{left:65.607867pt;}
.x19{left:72.355600pt;}
.x12{left:74.856000pt;}
.x1{left:77.275067pt;}
.xf{left:86.222267pt;}
.x2f{left:91.038533pt;}
.x23{left:97.588891pt;}
.x1e{left:98.517600pt;}
.x24{left:99.435046pt;}
.xc{left:100.392133pt;}
.x25{left:102.182812pt;}
.x26{left:105.746321pt;}
.x27{left:108.129149pt;}
.x42{left:108.802800pt;}
.x5{left:115.120667pt;}
.x33{left:115.929067pt;}
.x2d{left:128.716400pt;}
.x1a{left:129.799600pt;}
.x17{left:135.214800pt;}
.x10{left:137.201333pt;}
.x2e{left:143.068400pt;}
.x37{left:152.666667pt;}
.x41{left:153.662533pt;}
.x3{left:158.933867pt;}
.x4{left:164.428413pt;}
.x1d{left:183.723600pt;}
.x2b{left:192.322000pt;}
.x36{left:198.409200pt;}
.x1b{left:202.607067pt;}
.x2{left:209.036933pt;}
.x31{left:209.663067pt;}
.x9{left:211.307549pt;}
.xd{left:220.216800pt;}
.xa{left:225.980400pt;}
.x40{left:226.989200pt;}
.x3e{left:233.149467pt;}
.xe{left:235.645075pt;}
.x2c{left:257.634267pt;}
.x3d{left:258.742667pt;}
.x28{left:259.751067pt;}
.x3f{left:262.300933pt;}
.x38{left:275.333333pt;}
.x20{left:276.666667pt;}
.x3c{left:278.004417pt;}
.x11{left:278.666667pt;}
.x44{left:285.942133pt;}
.x1f{left:301.935200pt;}
.x32{left:303.268533pt;}
.x18{left:363.304667pt;}
.x16{left:428.511733pt;}
}
